
.blueBox {
  background: #627da0;
  margin: auto;
}

.containerBox {
  border: 1px solid white;
  margin: 10px;
  padding: 50px;
  text-align: center;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100px;
  border: 1px solid white;
}
